@media screen and (min-width: 1081px), print {
  .access .ttl2 {
    margin-bottom: 127px;
  }
  .access_main {
    padding-bottom: 58px;
  }
  .access_main_bl figure {
    margin: 20px 0 48px;
    text-align: center;
  }
  .access_main_bl figure img {
    width: auto;
    height: auto;
  }
  .access_main_bl p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 400;
  }
  .access_main_bl p:not(:last-of-type) {
    margin-bottom: 26px;
  }
  .access_main_bl p span {
    color: #780e00;
  }
  .access_main_bl_box:not(:last-of-type) {
    margin-bottom: 44px;
  }
  .access_main_bl_box .ttl4 {
    margin-bottom: 12px;
  }
  .access_main_bl:not(:last-of-type) {
    margin-bottom: 68px;
  }
  .access_main_bl.bl02 figure {
    margin: 52px 0 43px 7px;
  }
  .access_main_bl.bl03 {
    margin-bottom: 75px;
  }
  .access_main_bl.bl03 figure {
    margin: 30px 0 43px;
  }
  .access_main_bl.bl04 figure {
    margin: 30px 0 43px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .access .ttl2 {
    margin-bottom: 11.75926vw;
  }
  .access_main {
    padding-bottom: 5.37037vw;
  }
  .access_main_bl figure {
    margin: 1.85185vw 0 4.44444vw;
    text-align: center;
  }
  .access_main_bl figure img {
    width: 50.09259vw;
    height: auto;
  }
  .access_main_bl p {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    font-weight: 400;
  }
  .access_main_bl p:not(:last-of-type) {
    margin-bottom: 2.40741vw;
  }
  .access_main_bl p span {
    color: #780e00;
  }
  .access_main_bl_box:not(:last-of-type) {
    margin-bottom: 4.07407vw;
  }
  .access_main_bl_box .ttl4 {
    margin-bottom: 1.11111vw;
  }
  .access_main_bl:not(:last-of-type) {
    margin-bottom: 6.2963vw;
  }
  .access_main_bl.bl02 figure {
    margin: 4.81481vw 0 3.98148vw 0.64815vw;
  }
  .access_main_bl.bl02 figure img {
    width: 50.27778vw;
    height: auto;
  }
  .access_main_bl.bl03 {
    margin-bottom: 6.94444vw;
  }
  .access_main_bl.bl03 figure {
    margin: 2.77778vw 0 3.98148vw;
  }
  .access_main_bl.bl03 figure img {
    width: 58.7963vw;
    height: auto;
  }
  .access_main_bl.bl04 figure {
    margin: 2.77778vw 0 3.98148vw;
  }
  .access_main_bl.bl04 figure img {
    width: 58.7963vw;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .access .ttl2 {
    margin-bottom: 16.53646vw;
  }
  .access_main {
    padding-bottom: 7.55208vw;
  }
  .access_main_bl figure {
    margin: 2.60417vw 0 6.25vw;
    text-align: center;
  }
  .access_main_bl figure img {
    width: 70.44271vw;
    height: auto;
  }
  .access_main_bl p {
    font-size: 3.38542vw;
    line-height: 1.5;
    font-weight: 400;
  }
  .access_main_bl p:not(:last-of-type) {
    margin-bottom: 3.38542vw;
  }
  .access_main_bl p span {
    color: #780e00;
  }
  .access_main_bl_box:not(:last-of-type) {
    margin-bottom: 5.72917vw;
  }
  .access_main_bl_box .ttl4 {
    margin-bottom: 1.5625vw;
  }
  .access_main_bl:not(:last-of-type) {
    margin-bottom: 8.85417vw;
  }
  .access_main_bl.bl02 figure {
    margin: 6.77083vw 0 5.59896vw 0.91146vw;
  }
  .access_main_bl.bl02 figure img {
    width: 70.70312vw;
    height: auto;
  }
  .access_main_bl.bl03 {
    margin-bottom: 9.76562vw;
  }
  .access_main_bl.bl03 figure {
    margin: 3.90625vw 0 5.59896vw;
  }
  .access_main_bl.bl03 figure img {
    width: 82.68229vw;
    height: auto;
  }
  .access_main_bl.bl04 figure {
    margin: 3.90625vw 0 5.59896vw;
  }
  .access_main_bl.bl04 figure img {
    width: 82.68229vw;
    height: auto;
  }
}
